{
    "item.rftoolsbase.network_monitor": "Монитор сети RF",
    "item.rftoolsbase.teleport_probe": "Зонд телепортации",
    "item.rftoolsbase.filter_module": "Модуль фильтрации",
    "item.rftoolsbase.developers_delight": "Десерт разработчика",
    "item.rftoolsbase.shard_wand": "Жезл осколков",
    "item.rftoolsbase.orphaning_card": "Карта разрыва связи",
    "item.rftoolsbase.security_card": "Карта безопасности",
    "item.rftoolsbase.infused_diamond": "Насыщенный алмаз",
    "item.rftoolsbase.infused_enderpearl": "Насыщенный эндер-жемчуг",
    "item.rftoolsbase.smartwrench": "Умный гаечный ключ",
    "item.rftoolsbase.smartwrench_select": "Умный гаечный ключ (выбор)",
    "item.rftoolsbase.dimensionalshard": "Осколок измерений",
    "item.rftoolsbase.machine_frame": "Каркас машины",
    "item.rftoolsbase.machine_base": "Основание машины",
    "item.rftoolsbase.crafting_card": "Карта создания",
    "item.rftoolsbase.tablet": "Пустой планшет",
    "item.rftoolsbase.tablet_filled": "Заполненный планшет",
    "item.rftoolsbase.manual": "Техническое руководство",
    "block.rftoolsbase.machine_infuser": "Объединитель машин",
    "block.rftoolsbase.security_manager": "Менеджер безопасности",
    "block.rftoolsbase.dimensionalshard_overworld": "Руда измеренческих осколков",
    "block.rftoolsbase.dimensionalshard_nether": "Руда измеренческих осколков",
    "block.rftoolsbase.dimensionalshard_end": "Руда измеренческих осколков",
    "block.rftoolsbase.information_screen": "Информационный экран",
    "_comment": "Сообщения",
    "itemGroup.rftoolsbase": "RFTools Base",
    "key.categories.rftools": "RFTools",
    "key.debugDumpNBTItem": "Вывести NBT удерживаемого предмета",
    "key.debugDumpNBTBlock": "Вывести NBT выбранного блока",
    "key.nextDestination": "Переключиться на следующую цель",
    "key.prevDestination": "Переключиться на предыдущую цель",
    "message.rftoolsbase.shiftmessage": "<Нажмите Shift>",
    "message.rftoolsbase.crafting_card.header": "Этот предмет можно использовать для создания. Он хранит ингредиенты и конечный результат рецепта",
    "message.rftoolsbase.crafting_card.info": "Предмет: ",
    "message.rftoolsbase.information_screen.header": "Разместите этот блок на энергоячейке, чтобы отображать информацию о ней. Нажмите ПКМ гаечным ключом, чтобы изменить режим",
    "message.rftoolsbase.information_screen.gold": "Этот блок также может отображать информацию о мощности любого блока, поддерживающего RF/FE",
    "message.rftoolsbase.machine_infuser.header": "С помощью этой машины вы можете различными способами улучшить большинство других машин в RFTools. Для этого требуются измеренческие осколки",
    "message.rftoolsbase.machine_infuser.gold": "Бонус насыщения: сниженное энергопотребление",
    "message.rftoolsbase.filter_module.header": "Этот модуль фильтрации используется в различных ситуациях (XNet, хранилище, строитель, создатель создания и т.д.). Он может гарантировать, что блок принимает только определенные предметы",
    "message.rftoolsbase.filter_module.gold": "Нажмите Shift+ПКМ по инвентарю, чтобы настроить фильтр на основе его содержимого, или нажмите Shift+ПКМ по блоку, чтобы добавить этот блок в фильтр",
    "message.rftoolsbase.filter_module.info": "Режим: ",
    "message.rftoolsbase.manual.header": "Это руководство является инструкцией для всех технологических модов на базе RFTools",
    "message.rftoolsbase.tablet.header": "Планшет, который можно использовать для ссылки на удаленные графические интерфейсы и информацию",
    "message.rftoolsbase.tablet.gold": "Пустой планшет: откройте графический интерфейс, чтобы объединить его с предметом информации для планшета",
    "message.rftoolsbase.tablet_filled.header": "Планшет, который можно использовать для ссылки на удаленные графические интерфейсы и информацию",
    "message.rftoolsbase.tablet_filled.gold": "Планшет с информацией: нажмите ПКМ для информационного интерфейса, Shift+ПКМ для интерфейса планшета",
    "message.rftoolsbase.smartwrench.header": "Универсальный умный гаечный ключ. Нажмите ПКМ по воздуху, чтобы изменить режим",
    "message.rftoolsbase.smartwrench.gold": "Используйте как обычный гаечный ключ: Shift+ПКМ, чтобы подобрать блок, и ПКМ, чтобы повернуть его",
    "message.rftoolsbase.smartwrench.info1": "Режим: ",
    "message.rftoolsbase.smartwrench.info2": "Блок: ",
    "message.rftoolsbase.smartwrench_select.header": "Универсальный умный гаечный ключ. Нажмите ПКМ по воздуху, чтобы изменить режим",
    "message.rftoolsbase.smartwrench_select.gold": "Используйте как селектор блоков: Shift+ПКМ, чтобы выбрать главный блок, и ПКМ, чтобы связать блоки с главным",
    "message.rftoolsbase.smartwrench_select.info1": "Режим: ",
    "message.rftoolsbase.smartwrench_select.info2": "Блок: ",
    "message.rftoolsbase.security_manager": "@aСодержимое: %s ст.\n@fЭтот блок управляет вашими картами безопасности"
}